Ошибка pyTelegramBotAPI: RecursionError: maximum recursion depth exceeded


python 
During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib64/python3.7/threading.py", line 917, in _bootstrap_inner
    self.run()
  File "/usr/local/lib/python3.7/site-packages/telebot/util.py", line 70, in run
    self.exception_callback(self, self.exc_info)
  File "/usr/local/lib/python3.7/site-packages/telebot/util.py", line 103, in on_exception
    self.exception_event.set()
  File "/usr/local/lib/python3.7/site-packages/telebot/util.py", line 211, in <lambda>
    e.set = lambda: or_set(e)
  File "/usr/local/lib/python3.7/site-packages/telebot/util.py", line 198, in or_set
    self._set()
  File "/usr/local/lib/python3.7/site-packages/telebot/util.py", line 211, in <lambda>
    e.set = lambda: or_set(e)
  File "/usr/local/lib/python3.7/site-packages/telebot/util.py", line 198, in or_set
    self._set()
...
  File "/usr/local/lib/python3.7/site-packages/telebot/util.py", line 198, in or_set
    self._set()
  File "/usr/local/lib/python3.7/site-packages/telebot/util.py", line 211, in <lambda>
    e.set = lambda: or_set(e)
RecursionError: maximum recursion depth exceeded
Ответы